{
    "institution_basic_category_set": {
        "archive": "Archiv",
        "library": "Knihovna",
        "memorial_site": "Pam\u011btn\u00ed m\u00edsto",
        "private_collection": "Soukrom\u00e1 sb\u00edrka",
        "museum": "muzeum",
        "university_collection": "Univerzitn\u00ed sb\u00edrka"
    }
}